﻿A:link, A:visited { 
	color:#0000C1; text-decoration:none
}
A:hover { 
	color:red; text-decoration:none
} 
.banneralto90 {
	margin: 25px auto;
	text-align: center;
	width: 980px;
}
.bianco {
	color:white;
}
body {
	font-family:Verdana;
	font-size:16px;
	line-height:160%;
	margin-top:0px;
	margin-bottom:20px;
	background-color: #e7e7e7;
}
.border0 {
	border-width:0;
}
.searchbox   {
	display:none!important; 
}
.searchbox-tab  {
	display:none!important; 
}
.box-1 {
	width: 920px;
	padding: 15px 30px;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0px auto 0px auto;
}
.box-1-dt {
	width: 920px;
	padding: 10px 30px 0px 30px;
	background-color: #FFFFFF;
	text-align: center;
	margin: auto;
}
.box-native {
	width: 980px;
	margin: 20px auto 0px auto;
}
.box-1g {
	width: 940px;
	padding: 15px 20px;
	background-color: #fffde7;
	text-align: center;
	margin:auto;
}
.box-2 {
	margin: 0px 0px 20px 0px;
	padding: 15px 0px;
	background-color: #FFFFFF;
	text-align: center;
	width: 490px;
	float: left;
}
.box-2-r {
	margin: 0px 0px 20px 0px;
	padding: 15px 0px;
	background-color: #FFFFFF;
	text-align: center;
	width: 489px;
	float: left;
}
.box-2g {
	margin: 0px 0px 20px 0px;
	padding: 15px 0px;
	background-color: #fffde7;
	text-align: center;
	width: 50%;
	float: left;
}
.box-2g-r {
	margin: 0px 0px 20px 0px;
	padding: 15px 0px;
	background-color: #fffde7;
	text-align: center;
	width: 490px;
	float: left;
}
.box-2-2 {
	margin: 0;
	padding: 20px 0px 15px 0px;
	background-color: #FFFFFF;
	text-align: center;
	width: 50%;
	float: left;
}
.box-2-2r {
	margin: 0;
	padding: 20px 0px 15px 0px;
	background-color: #FFFFFF;
	text-align: center;
	width: 490px;
	float: left;
}
.box-3 {
	width: 327px;
	padding: 15px 0px;
	margin: 0px 0px 20px 0px;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
}
.box-3-r {
	width: 326px;
	padding: 15px 0px;
	margin: 0px 0px 20px 0px;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
}
.box-3g {
	width: 33%;
	padding: 15px 0px;
	margin: 0 15px 30px 0;
	background-color: #fffde7;
	text-align: center;
	float: left;
}
.box-3g-r {
	width: 316px;
	padding: 15px 0px;
	margin: 0 0 30px 0;
	background-color: #fffde7;
	text-align: center;
	float: left;
}
.box-3g-guide {
	width: 33%;
	padding: 15px 0px;
	margin: 0;
	background-color: #fffde7;
	text-align: center;
	float: left;
}
.box-3g-r-guide {
	width: 34%;
	padding: 15px 0px;
	margin: 0;
	background-color: #fffde7;
	text-align: center;
	float: left;
}
.box-3g-guidei {
	width: 327px;
	padding: 15px 0px;
	margin: 0;
	background-color: #fffde7;
	text-align: center;
	float: left;
}
.box-3gr-guidei {
	width: 326px;
	padding: 15px 0px;
	margin: 0;
	background-color: #fffde7;
	text-align: center;
	float: left;
}
.box-2g-guide {
	width: 483px;
	padding: 15px 0px;
	margin: 0 15px 30px 0;
	background-color: #fffde7;
	text-align: center;
	float: left;
}
.box-2g-r-guide {
	width: 482px;
	padding: 15px 0px;
	margin: 0 0 30px 0;
	background-color: #fffde7;
	text-align: center;
	float: right;
}
.box-4 {
	padding: 15px 0px;
	margin: 20px auto 20px auto;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	width: 25%;
}
.box-4-r {
	padding: 15px 0px;
	margin: 20px auto 20px auto;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	width: 25%;
}
.box-4g {
	padding: 15px 0px;
	margin: 0px;
	background-color: #fffde7;
	text-align: center;
	float: left;
	width: 25%;
}
.box-4g-r {
	padding: 15px 0px;
	margin: 0px;
	background-color: #fffde7;
	text-align: center;
	float: left;
	width: 25%;
}
.box-4g-m {
	display:none
}
.box-ling {
	display:none
}
.box-ling-r {
	display:none
}
.box-2w-m {
	display:none
}
.box-2w-m-r {
	display:none
}
.box-rz {
	display: none;
}
.box-nl-m {
	display:none
}
.box-foto {
	width: 500px;
	padding: 0 240px 0 240px;
	background-color: #FFFFFF;
	text-align: center;
	margin:auto;
}
.box-google-3x1 {
	width: 560px;
	padding: 15px 210px;
	background-color: #FFFFFF;
	text-align: center;
	margin: 20px auto;
}
.box-google-5x1 {
	display:none
}
.box-nl {
	width: 920px;
	padding: 15px 30px;
	background-color: #FFFFFF;
	text-align: center;
	margin:auto;
}
.box-nl-m {
	display:none
}
.box-234-center {
	width:980px;
	margin:0 auto!important;
}
.wetter-links {
	background-color: #FFFFFF;
	padding: 15px 0 15px 60px;
	text-align:center;
	float:left;
	width:195px;
    height:190px;
    margin:0px
    }
.wetter-rechts {
    background-color: #FFFFFF;
	padding: 15px 30px 15px 0;
	text-align:center;
	float:left;
	width:690px;
    height:190px;
    margin:0px
    }
a.btn-danger {
	color:#ffff00;
	font-weight:700;
}
.cap {
	font-size:21px;
	font-style:italic;
}
.center {
	text-align:center;
}
.font-link {
	font-size: 18px;
}
.font-titel {
    font-size: 19px;
}
.grigio {
	color:#787878;
}
h1 {
	padding: 0px 3% 0px 3%;
	font-size: 46px;
	font-weight: bold;
	font-style: italic;
	color: #303030;
	text-align: center;
	margin: 0px;
	width: 94%;
}
h2 {
	font-size: 18pt;
	font-weight: bold;
	font-style: italic;
	color: #800000;
	margin: 25px auto 25px auto;
	line-height: normal;
    text-align: center;
}
h3 {
	font-size: 18pt;
	font-weight: bold;
	font-style: italic;
	color: #800000;
	margin: 25px auto 25px auto;
	line-height: normal;
    text-align: center;
}
h4 {
	font-size: 18pt;
	font-weight: bold;
	font-style: italic;
	color: #800000;
	margin: 25px auto 25px auto;
	line-height: normal;
    text-align: center;
}
h5 {
	font-size: 18pt;
	font-weight: bold;
	font-style: italic;
	color: #800000;
	margin: 25px auto 25px auto;
	line-height: normal;
    text-align: center;
}
.h2center {
	text-align:center;
}
.hr-medio0 {
	clear:both;
	border-width: 0px;
	border-style: transparent;
	width: 980px;
	height: 0px;
	background-color: white;
	margin-top: 30px;
	margin-bottom: 30px;
}
.hr-medio00 {
	clear:both;
	margin: 0px auto 0px auto;
	border-width: 0px;
	border-style: transparent;
	width: 980px;
	height: 0px;
	background-color: white;
}
.hr-medio1 {
	clear:both;
	border-width: 0px;
	border-style: solid;
	width: 980px;
	height: 1px;
	background-color: #333333;
	margin-top: 30px;
	margin-bottom: 30px;
}
.hr-medio2 {
	clear:both;
	border-width: 0px;
	border-style: solid;
	width: 980px;
	height: 1px;
	background-color: #333333;
	margin-top: 30px;
	margin-bottom: 30px;
}
.hr-medio1a {
	clear:both;
	border-width: 0px;
	border-style: solid;
	width: 800px;
	height: 1px;
	background-color: #333333;
	margin: 25px auto 18px auto;
}
.hr-medio2a {
	clear:both;
	border-width: 0px;
	border-style: solid;
	width: 800px;
	height: 1px;
	background-color: #333333;
	margin: 18px auto;
}
.hr-fondo {
	clear:both;
	border-width: 0px;
	border-style: solid;
	width: 980px;
	height: 1px;
	background-color: #333333;
	margin-top: 20px;
	margin-bottom: 20px;
}
.hr-native {
	clear:both;
	border-width: 0px;
	border-style: transparent;
	width: 100%;
	height: 0px;
	background-color: transparent;
	margin-top: 20px;
	margin-bottom: 20px;
}
.hr-div {
	clear:both;
	border-width: 0px;
	border-style: solid;
	width: 700px;
	height: 1px;
	background-color: #808080;
	margin: 15px auto;
	text-align: center;
}
.icone-social {
	margin:0 auto; width:980px;
}
.icone-social-fb {
	margin:5px 10px -2px 30px;
	border:0px;
}
.icone-social-tw {
	margin:5px 5px -2px 5px;
	border:0px;
}
.img {
	width:680px;
}
.img-float {
	margin:5px 10px 10px 10px;
	float: left;
	border:0px;
}
.left {
	text-align:left;
}
.li {
	margin: 4px 0px;
}
.linkbox-485 {
	padding: 5px 0px 0px 0px;
	margin: 0px 10px 10px 0px;
	background-color: #FFFFFF;
	width: 485px;
	float: left;
	height: 105px;
}
.linkbox-485-r {
	padding: 5px 0px 0px 0px;
	margin: 0 0 10px 0;
	background-color: #FFFFFF;
	width: 485px;
	float: left;
	height: 105px;
}
.linkbox-800 {
	margin: 0 auto 0px auto;
	padding: 10px 5px 0px 5px;
	background-color: white;
	width: 970px;
	height: 120px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #333333;
	line-height:140%;
}
.linkbox-800-sb {
	margin: 0 auto 0px auto;
	padding: 10px 5px 0px 5px;
	background-color: white;
	width: 970px;
	height: 120px;
	line-height:140%;
}
.linkbox-980 {
	padding: 5px 0px 0px 0px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	width: 980px;
	height: 105px;
}
.linkbox-980-u {
	padding: 5px 0px 0px 0px;
	background-color: #FFFFFF;
	width: 980px;
	height: 105px;
}
.mt10 {
	margin-top:10px;
}
.mt15 {
	margin-top:15px;
}
.mt20 {
	margin-top:20px;
}
.m10 {
	margin-bottom:10px;
}
.m20 {
	margin-bottom:20px;
}
.m15 {
	margin-bottom:15px;
}
.m30 {
	margin-bottom:30px;
}
.m35 {
	margin-bottom: 30px;
}
.margin10-0 {
	border-width: 0;
	margin: 10px auto 10px auto;
}
.margin20-10 {
	border-width: 0;
	margin: 20px auto 10px auto;
}
.margin10-5 {
	border-width: 0;
	margin: 8px auto 3px auto;
}
.margin10-0-m {
	display:none;
}
.marron {
	color:#800000;
}
.giallo {
	background-color: #fffde7;
}
.nascondi {
	display:block;
}
.nascondi0 {
	display:none;
}
.nascondi00 {
	display:none;
}
nav{display:none;
}
.padding5-10 {
	margin: 0px auto 0px auto;
	width: 940px;
	padding: 20px;
	background-color: #FFFFFF;
}
.right {
	text-align:right;
}
.rosso {
	color:#FF0000;
}
.social {
	width: 350px;
	float: left;
	background-color: #e7e7e7;
	text-align: left;
}
.social-m {
	display: none;
	background-color: #e7e7e7;
}
.tab-d {
	width: 980px;
	margin:auto;
	background-color:white;
}
.tab-m {
	display:none;
}
table {
	width: 980px;
	margin:auto;
	background-color:white;
}
.testata {
	margin: 0px auto -7px auto;
	width: 980px;
	background-image: testata.jpg;
}
.testata-m {
	display:none;
}
.title-box {
	margin: 0px auto 0px auto;
	width: 970px;
	padding: 53px 5px 53px 5px;
	line-height: normal;
	vertical-align: middle;
	background-image: url('sfondo0.jpg');
}
.titolo {
	background-color: #989899;
	text-align: center;
	font-weight: bold;
	font-style:italic;
	color: white;
	padding: 15px 0;
	font-size: 22px;
	width:980px
}

@media (max-width:479px)

{
nav {
/*mob*/
    display:block;
}
.box-1  {
/*mob*/
	width:96%;
	padding:15px 2%;
}
.box-1-dt {
/*mob*/
	display:none;
}
.box-1g {
/*mob*/
	width: 100%;
	padding: 15px 0px;
	background-color: #fffde7;
}
.box-2 {
	/*mob*/
	width: 50%;
	float: left;
}
.box-2-r {
	/*mob*/
	width: 50%;
	float: left;
}
.box-2-libri {
/*mob*/
	background-color: #fffde7;
	width: 50%!important;
	float: left!important;
	margin-right:0px;
	text-align:center;
	padding:20px 0px;
}
.box-2-r-libri {
/*mob*/
	background-color: #fffde7;
	width:50%!important;
	float: left!important;
	text-align:center;
	padding:20px 0px;
}
.box-2g-m {
/*mob*/
	margin: 0;
	width:100%;
	padding: 10px 0px;
	background-color: #fffde7;
	text-align: center;
}
.box-2g-r-m {
	/*mob*/
	margin: 0 0 5px 0;
	padding: 1px 0px 10px 0px;
	background-color: #fffde7;
	text-align: center;
	width: 100%;
}
.box-2g-guide {
/*mob*/
	width:100%!important;
	float:none!important;
	margin: 0 0 30px 0;
}
.box-2g-r-guide {
/*mob*/
	width:100%!important;
	float:none!important;
	margin: 0 0 30px 0;
}
.box-2-2 {
	/*mob*/
	margin: 0px;
	padding: 0px 0px 15px 0px;
	background-color: #FFFFFF;
	text-align: center;
	width: 100%!important;
}
.box-2-2r {
	/*mob*/
	margin: 0px;
	padding: 0px 0px 15px 0px;
	background-color: #FFFFFF;
	text-align: center;
	width: 100%!important;
	border-top-style: none;
}
.box-3 {
/*mob*/
	width:33%!important;
	margin: 0px;
	padding: 15px 0px;
}
.box-3-r {
/*mob*/
	width:34%!important;
	margin: 0px;
	padding: 15px 0px;
}
.box-3g-guide {
	/*mob*/
	width: 33%;
	padding: 15px 0px;
	margin: 0px;
	background-color: #fffde7;
	text-align: center;
	float: left;
}
.box-3g-r-guide {
	/*mob*/
	width: 34%;
	padding: 15px 0px;
	margin: 0px;
	background-color: #fffde7;
	text-align: center;
	float: left;
}
.box-4 {
	/*mob*/
	padding: 15px 0px 15px 0px;
	margin: 20px auto 0px auto;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	width: 50%;
}
.box-4-r {
	/*mob*/
	padding: 0px 0px 15px 0px;
	margin: 0px auto 20px auto;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	width: 50%;
}
.box-4g {
/*mob*/
	width: 50%;
}
.box-4g-r {
	/*mob*/
	width: 50%;
	padding-top: 0px;
}
.box-4g-m {
/*mob*/
	display: block!important;
	background-color: #fffde7;
	text-align: center;
	width: 50%;
	padding: 15px 0px 15px 0px;
	float: left!important;
}
.box-4gr-m {
/*mob*/
	display: block!important;
	background-color: #fffde7;
	text-align: center;
	width: 50%;
	padding: 0px 0px 15px 0px;
	float: left!important;
}
.box-3g-r-guide {
/*mob*/
	width: 100%!important;
	float: none!important;
	margin: 0 0 15px 0;
}
.box-3g-guidei {
/*mob*/
	width: 100%!important;
	padding: 15px 0px 5px 0px;
	margin: 0px;
	background-color: #fffde7;
	text-align: center;
}
.box-3gr-guidei {
/*mob*/
	width:  100%!important;
	padding: 0px 0px 10px 0px!important;
	margin: 0px!important;
	background-color: #fffde7;
	text-align: center;
}
.box-google-3x1 {
/*mob*/
	padding: 0 15% 0 15%;
	width: 70%;
}
.box-google-5x1 {
/*mob*/
	display:none
}
.box-ling {
/*mob*/
	display: block;
	background-color: #fffde7;
	text-align: center;
	width: 50%;
	padding: 15px 0px 15px 0px;
	float: left!important;
}
.box-ling-r {
/*mob*/
	display: block;
	background-color: #fffde7;
	text-align: center;
	width: 50%;
	padding: 15px 0px 15px 0px;
	margin-bottom: 15px;
	float: right !important;
}
.box-2w-m {
/*mob*/
	display:block;
	background-color: white;
	text-align: center;
	width: 50%;
	padding:15px 0;
	float:left;
}
.box-2w-m-r {
/*mob*/
	display:block;
	background-color: white;
	text-align: center;
	width: 50%;
	padding:15px 0;
	float:left;
}
.box-rz {
	/*mob*/
	display: block;
	background-color: white;
	text-align: center;
	width: 50%;
	padding: 8px 0 8px 0;
	float: left;
}
.box-nl {
/*mob*/
	display:none;
}
.box-nl-m {
/*mob*/
	display:block;
	width: 100%;
	background-color: #FFFFFF;
	text-align: center;
	margin:auto;
	padding:20px 0px 12px 0px;
}
.box-234-center {
/*mob*/
	width:100%;
	margin:0 auto;
}
.box-native {
/*mob*/
	width: 100%;
	margin:20px auto 0 auto;
}
.linkbox-800 {
/*mob*/
	width:99%;
	margin:auto;
	padding: 10px 1% 0 0;
}
.linkbox-800-sb {
/*mob*/
	width:99%;
	margin:auto;
	padding: 10px 1% 0 0;
}
h1 {
/*mob*/
	font-size: 27px;
	margin: 0px;
}
h2 {
/*mob*/
	font-size: 23px;
	margin: 20px 0px;
}
h3 {
/*mob*/
	font-size: 23px;
	margin: 20px 0px;
}
h4 {
/*mob*/
	font-size: 23px;
	margin: 20px 0px;
}
.hr-native {
/*mob*/
	clear:both;
	border-width: 0px;
	border-style: transparent;
	width: 100%;
	height: 0px;
	background-color: transparent;
	margin-top: 20px;
	margin-bottom: 20px;
}
.hr-div {
/*mob*/
	clear:both;
	border-width: 0px;
	border-style: solid;
	width: 75%!important;
	height: 1px;
	background-color: #808080;
	margin: 15px auto;
	text-align: center;
}
.icone-social {
/*mob*/
	margin:0 auto; width:100%;
}
.icone-social-fb {
/*mob*/
	margin:0px 6px 3px 0px;
}
.icone-social-tw {
/*mob*/
	margin:0px 0px 3px 6px;
}
.img-foto {
/*mob*/
	width:88%;
}
.img-video {
/*mob*/
	width:98%;
}
.img-fotoa {
/*mob*/
	width:70%;
}
.mt15 {
/*mob*/
	margin-top:15px;
}
.mt20 {
/*mob*/
	margin-top:20px;
}
.img-orient {
/*mob*/
	width:90%;
}
.img-400 {
/*mob*/
	width:75%;
}
.img-solo {
/*mob*/
	width:70%;
}
.img-box2 {
/*mob*/
	width:60%;
}
.img-disp {
/*mob*/
	width:40%;
}
.links728x15 {
/*mob*/
	width:100%;
	background-color:white
}
.li {
/*mob*/
	margin: 0 0 4px -8px; 
}
.margin10-0-m {
/*mob*/
	width: 95%;
}
.nascondi {
/*mob*/
	display:none!important; 
}
.nascondi0 {
/*mob*/
	display:block!important;
}
.nascondi00 {
/*mob*/
	display:none!important;
}
.padding5-10  {
/*mob*/
	width:92%;
}
.searchbox  {
/*mob*/
  display:block!important; 
  position:fixed;
  width:99%; 
  padding-right:1%;
  height:44px; 
  background-color: #808080; 
  text-align:right;
}
.searchbox-tab  {
/*mob*/
	display:none!important; 
}
.camposearch  {
/*mob*/
	padding:4px 1px 0px 0px; 
	height:20px; 
	margin-top:8px;
}
.pulsantesearch  {
/*mob*/
	height:28px; 
	margin-top:8px;
	vertical-align:top;
	padding: 3px 6px;
}
.social {
/*mob*/
	display:none;
}
.social-m {
	/*mob*/
	float: none;
	display: block;
	width: 100%;
	text-align: center;
	height: 30px;
	background-color: #e7e7e7;
	margin-top:5px;
	padding: 5px 0;
}
.tab-d {
/*mob*/
	display:none;
}
.tab-m {
/*mob*/
	display:block;
	width:100%;
}
.testata {
/*mob*/
	display: none;
}
.testata-m {
/*mob*/
	display:block;
	width:100%;
	margin: 53px auto -7px auto !important;
}
.title-box {
	/*mob*/
	width: 98%;
	background-size: cover;
	padding: 28px 1% 28px 1%;
}
.titolo {
/*mob*/
	width:100%!important;
}
}

@media (min-width:480px) and (max-width:767px)

{
nav{display:block;
/*tab*/
}

.box-1  {
/*tab*/
	width: 96%;
	padding: 15px 2%;
}
.box-1-dt {
/*tab*/
	width: 94%;
	padding: 10px 3% 7px 3%;
	background-color: #FFFFFF;
	text-align: center;
	margin: 5px auto 0 auto;
}
.box-1g {
/*tab*/
	width: 100%;
	padding: 15px 0px;
	background-color: #fffde7;
}
.box-2 {
/*tab*/
	width: 50%;
	float: left;
}
.box-2-r {
/*tab*/
	width: 50%;
	float: left;
}
.box-2g-guide {
/*tab*/
	width:100%!important;
	float:none!important;
	margin: 0 0 30px 0;
}
.box-2g-r-guide {
/*tab*/
	width:100%!important;
	float:none!important;
	margin: 0 0 30px 0;
}
.box-2-2 {
	/*tab*/
	margin: 0;
	padding: 0px 0px 15px 0px;
	background-color: #FFFFFF;
	text-align: center;
	width: 100%!important;
}
.box-2-2r {
/*tab*/
	margin: 0;
	padding: 0px 0px 15px 0px;
	background-color: #FFFFFF;
	text-align: center;
	width: 100%!important;
}
.box-3 {
/*tab*/
	width:33%!important;
}
.box-3-r {
/*tab*/
	width:34%!important;
}
.box-3g-guide {
/*tab*/
	width: 33%;
	padding: 15px 0px;
	margin: 0px;
	text-align: center;
	float: left;
}
.box-3g-r-guide {
/*tab*/
	width: 34%;
	padding: 15px 0px;
	margin: 0px;
	text-align: center;
	float: left;
}
.box-google-3x1 {
/*tab*/
	width: 62%!important;
	padding: 0 18% 0 19%!important;
}
.box-google-5x1 {
/*tab*/
	width:80%;
	padding-left:10%;
	padding-right:10%;
	padding-top:0px;
	padding-bottom:0px;
	background-color:white
}
.box-2-libri {
/*tab*/
	display:none;
	background-color: #fffde7;
	width: 50%!important;
	float: left!important;
	margin-right:0px;
	text-align:center;
	padding:20px 0px;
}
.box-2-r-libri {
/*tab*/
	display:none;
	background-color: #fffde7;
	width:33%!important;
	float: left!important;
	text-align:center;
	padding:20px 0px;
	margin-right:0px
}
.box-2w-m {
/*tab*/
	display:block;
	background-color: white;
	text-align: center;
	width: 50%;
	padding:15px 0;
	float:left;
}
.box-2w-m-r {
/*tab*/
	display:block;
	background-color: white;
	text-align: center;
	width: 50%;
	padding:15px 0;
	float:left;
}
.box-rz {
/*tab*/
	display:block;
	background-color: white;
	text-align: center;
	width: 33%;
	padding:8px 0;
	float:left;
}
.box-2g-m {
/*tab*/
	margin: 0;
	padding: 10px 0px 0px 0px;
	background-color: #fffde7;
	text-align: center;
	width: 100%;
}
.box-2g-r-m {
/*tab*/
	margin: 0 0 20px 0;
	padding: 5px 0px 15px 0px;
	background-color: #fffde7;
	text-align: center;
	width: 100%;
}
.box-3g-00 {
/*tab*/
	background-color: #fffde7;
	width: 33%!important;
	float: left!important;
	margin-right:0px;
	text-align:center;
	padding:20px 0px;
	margin-right:0px
}
.box-3g-r-00 {
/*tab*/
	background-color: #fffde7;
	width:34%!important;
	float: left!important;
	text-align:center;
	padding:20px 0px;
	margin-right:0px
}
.box-3g-guidei {
/*tab*/
	width: 100%!important;
	padding: 15px 0px 5px 0px;
	margin: 0px;
	background-color: #fffde7;
	text-align: center;
}
.box-3gr-guidei {
/*tab*/
	width:  100%!important;
	padding: 0px 0px 10px 0px!important;
	margin: 0px!important;
	background-color: #fffde7;
	text-align: center;
}
.box-4 {
/*tab*/
	padding: 15px 0px 15px 0px;
	margin: 20px auto 0px auto;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	width: 50%;
}
.box-4-r {
	/*tab*/
	padding: 0px 0px 15px 0px;
	margin: 0px auto 20px auto;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	width: 50%;
}
.box-4g {
	/*tab*/
	width: 50%;
}
.box-4g-r {
	/*tab*/
	width: 50%;
	padding-top:1px;
}
.box-4g-m {
/*tab*/
	display:block!important;
	width: 50%;
	float: left;
	margin: 0px;
	background-color: #fffde7;
	padding: 10px 0px;
	text-align: center;
}
.box-4gr-m {
/*tab*/
	display: block!important;
	background-color: #fffde7;
	text-align: center;
	margin: 0px;	
	width: 50%;
	padding: 10px 0px 15px 0;
	float: left!important;
}
.box-ling {
/*tab*/
	display:block;
	background-color: #fffde7;
	text-align: center;
	width: 50%;
	padding:15px 0px;
	margin-bottom:20px;
	float:left;
}
.box-ling-r {
/*tab*/
	display:block;
	background-color: #fffde7;
	text-align: center;
	width: 50%;
	padding:15px 0px;
	margin-bottom:20px;
	float:left;
}
.box-nl {
/*tab*/
	display:none;
}
.box-nl-m {
/*tab*/
	display:block;
	width: 100%;
	background-color: #FFFFFF;
	text-align: center;
	margin:auto;
	padding:20px 0px 12px 0px;
}
.box-234-center {
/*tab*/
	width:100%;
	margin:0 auto;
}
.box-native {
/*tab*/
	width: 100%;
	margin:20px auto 0 auto;
}
.mt15 {
/*tab*/
	margin-top:15px;
}
.mt20 {
/*tab*/
	margin-top:20px;
}
h1 {
/*tab*/
	font-size: 36px;
	margin: 0px;
}
h2 {
/*tab*/
	font-size: 23px;
	margin: 20px 0px;
}
h3 {
/*tab*/
	font-size: 23px;
	margin: 20px 0px;
}
h4 {
/*tab*/
	font-size: 23px;
	margin: 20px 0px;
}
.hr-native {
/*tab*/
	clear:both;
	border-width: 0px;
	border-style: transparent;
	width: 100%;
	height: 0px;
	background-color: transparent;
	margin-top: 20px;
	margin-bottom: 20px;
}
.hr-div {
/*tab*/
	clear:both;
	border-width: 0px;
	border-style: solid;
	width: 75%!important;
	height: 1px;
	background-color: #808080;
	margin: 15px auto;
	text-align: center;
}
.icone-social {
/*tab*/
	margin:0 auto; width:100%;
}
.icone-social-fb {
/*tab*/
	margin:0px 6px 3px 0px;
}
.icone-social-tw {
/*tab*/
	margin:0px 0px 3px 6px;
}
.img-foto {
/*tab*/
	width:75%;
}
.img-video {
/*tab*/
	width:88%;
}
.img-fotoa {
/*tab*/
	width:62%;
}
.img-solo {
/*tab*/
	width:60%;
}
.img-orient {
/*tab*/
	width:70%;
}
.img-400 {
/*tab*/
	width:60%;
}
.img-box2 {
/*tab*/
	width:50%;
}
.img-disp {
/*tab*/
	width:35%;
}
.links728x15 {
/*tab*/
	width:100%;
	background-color:white
}
.linkbox-800 {
/*tab*/
	width:100%;
	margin:auto;
	padding: 10px 1px 0px -1px!important;
}
.linkbox-800-sb {
/*tab*/
	width:100%;
	margin:auto;
	padding: 10px 1px 0px -1px!important;
}
.margin10-0-m {
/*tab*/
	width: 95%;
}
.nascondi {
/*tab*/
	display:none!important; 
}
.nascondi0 {
/*tab*/
	display:block!important;
}
.nascondi00 {
/*tab*/
	display:block!important;
}
.padding5-10  {
/*tab*/
	width:95%;
}
.searchbox   {
/*tab*/
	display:none!important; 
}
.searchbox-tab  {
/*tab*/
  display:block!important;
  position:fixed;
  width:99%;
  padding-right:1%;
  height:44px; 
  background-color: #808080; 
  text-align:right;
}
.camposearch  {
/*tab*/
	padding-top:3px;
	height:20px; 
	margin-top:8px;
}
.pulsantesearch  {
/*tab*/
	height:28px; 
	margin-right:0px;
	margin-top:0px;
	padding:3px 6px 3px 6px;
}
.social {
/*tab*/
	display:none;
}
.social-m {
/*tab*/
	float:none;
	display:block;
	width:100%;
	text-align: center;
 	margin-top:5px;
	height:30px;
	background-color: #e7e7e7;
	padding: 5px 0;
}
.tab-d {
/*tab*/
	display:none;
}
.tab-m {
/*tab*/
	display:block;
	width:100%;
}
.testata {
/*tab*/
	display:none;
}
.testata-m {
/*tab*/
	display:block;
	width:100%;
	margin: 53px auto -7px auto !important;
}
.title-box {
/*tab*/
	width:98%;
	background-size: cover;
	padding:40px 1%;
}
.titolo {
/*tab*/
	width:100%!important;
}
}

@media (min-width:768px) and (max-width:979px)

{
nav {
/*tab2*/
   display:block;
}
.box-1  {
/*tab2*/
	width:96%;
	padding:15px 2%;
}
.box-1-dt {
/*tab2*/
	width: 94%;
	padding: 10px 3% 7px 3%; 
	background-color: #FFFFFF;
	text-align: center;
	margin: 5px auto 0 auto;
}
.box-1g {
/*tab2*/
	width: 100%;
	padding: 15px 0px;
	background-color: #fffde7;
}
.box-2 {
/*tab2*/
	width: 50%;
	float: left;
}
.box-2-r {
/*tab2*/
	width: 50%;
	float: left;
}
.box-2g-m {
/*tab2*/
	margin:0px 0px 20px 0px;
	padding: 10px 0px 15px 0px;
	background-color: #fffde7;
	text-align: center;
	width: 50%;
	float:left!important;
}
.box-2g-r-m {
/*tab2*/
	margin:0px 0px 20px 0px;
	padding: 10px 0px 15px 0px;
	background-color: #fffde7;
	text-align: center;
	width: 50%;
	float:left!important;
}
.box-2g-guide {
/*tab2*/
	width:100%!important;
	float:none!important;
	margin: 0 0 30px 0;
}
.box-2g-r-guide {
/*tab2*/
	width:100%!important;
	float:none!important;
	margin: 0 0 30px 0;
}
.box-2-2 {
/*tab2*/
	margin: 0;
	padding: 20px 0px 15px 0;
	background-color: #FFFFFF;
	text-align: center;
	width: 50%!important;
	float:left!important;
}
.box-2-2r {
/*tab2*/
	margin: 0;
	padding: 20px 0px 15px 0;
	background-color: #FFFFFF;
	text-align: center;
	width: 50%!important;
	float:left!important;
}
.box-3 {
/*tab2*/
	width:33%!important;
	margin: 0 0 15px 0;
}
.box-3-r {
/*tab2*/
	width:34%!important;
	margin: 0 0 15px 0;
}
.box-3g-guide {
/*tab2*/
	width: 33%;
	padding: 15px 0px;
	margin: 0px;
	text-align: center;
	float: left;
}
.box-3g-r-guide {
/*tab2*/
	width: 34%;
	padding: 15px 0px;
	margin: 0px;
	text-align: center;
	float: left;
}
.box-google-3x1 {
/*tab2*/
	width: 50%!important;
	padding: 0 24% 0 25%!important;
}
.box-google-5x1 {
/*tab2*/
	width:80%;
	padding-left:10%;
	padding-right:10%;
	padding-top:0px;
	padding-bottom:0px;
	background-color:white
}
.box-2-libri {
/*tab2*/
	display:none;
	background-color: #fffde7;
	width: 50%!important;
	float: left!important;
	margin-right:0px;
	text-align:center;
	padding:20px 0px;
}
.box-2-r-libri {
/*tab2*/
	display:none;
	background-color: #fffde7;
	width:33%!important;
	float: left!important;
	text-align:center;
	padding:20px 0px;
	margin-right:0px
}
.box-3g-00 {
/*tab2*/
	background-color: #fffde7;
	width: 33%!important;
	float: left!important;
	margin-right:0px;
	text-align:center;
	padding:20px 0px;
	margin-right:0px
}
.box-3g-r-00 {
/*tab2*/
	background-color: #fffde7;
	width:34%!important;
	float: left!important;
	text-align:center;
	padding:20px 0px;
	margin-right:0px
}
.box-3g-guidei {
/*tab2*/
	width: 34%!important;
	padding: 15px 0px;
	margin: 0;
	background-color: #fffde7;
	text-align: center;
}
.box-3gr-guidei {
/*tab2*/
	width:  33%!important;
	padding: 15px 0px;
	margin: 0;
	background-color: #fffde7;
	text-align: center;
}
.box-4 {
	/*tab2*/
	padding: 15px 0px 15px 0px;
	margin: 20px auto 20px auto;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	width: 25%;
}
.box-4-r {
	/*tab2*/
	padding: 15px 0px 15px 0px;
	margin: 20px auto 20px auto;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	width: 25%;
}
.box-4g {
	/*tab2*/
	width: 25%;
}
.box-4g-r {
	/*tab2*/
	width: 25%;
}
.box-4g-m {
/*tab2*/
	width: 25%;
	float: left;
	margin: 0px;
	padding: 10px 0px 15px 0px;
	background-color: #fffde7;
	display:block!important;
	text-align: center;
}
.box-4gr-m {
/*tab2*/
	width: 25%;
	float: left;
	margin: 0px;
	padding: 10px 0px 15px 0px;
	background-color: #fffde7;
	display:block!important;
	text-align: center;
}
.box-ling {
/*tab2*/
	display:block;
	background-color: #fffde7;
	text-align: center;
	width: 50%;
	padding:15px 0px;
	margin-bottom:20px;
	float:left;
}
.box-ling-r {
/*tab2*/
	display:block;
	background-color: #fffde7;
	text-align: center;
	width: 50%;
	padding:15px 0px;
	margin-bottom:20px;
	float:left;
}
.box-nl {
/*tab2*/
	display:none;
}
.box-nl-m {
/*tab2*/
	display:block;
	width: 100%;
	background-color: #FFFFFF;
	text-align: center;
	margin:auto;
	padding:20px 0px 12px 0px;
}
.box-234-center {
/*tab2*/
	width:100%;
	margin:0 auto;
}
.box-native {
	/*tab2*/
	width: 980px;
	margin: 20px auto 0px auto;
}
.mt15 {
/*tab2*/
	margin-top:15px;
}
.mt20 {
/*tab2*//
	margin-top:20px;
}
h1 {
/*tab2*/
	font-size: 40px;
	margin: 0px;
}
h2 {
/*tab2*/
	font-size: 23px;
	margin: 25px 0px;
}
h3 {
/*tab2*/
	font-size: 23px;
	margin: 25px 0px;
}
h4 {
/*tab2*/
	font-size: 23px;
	margin: 25px 0px;
}
.hr-div {
/*tab2*/
	clear:both;
	border-width: 0px;
	border-style: solid;
	width: 75%!important;
	height: 1px;
	background-color: #808080;
	margin: 15px auto;
	text-align: center;
}
.icone-social {
/*tab2*/
	margin:0 auto; width:100%;
}
.icone-social-fb {
/*tab2*/
	margin:0px 6px 3px 0px;
}
.icone-social-tw {
/*tab2*/
	margin:0px 0px 3px 6px;
}
.img-foto {
/*tab2*/
	width:68%;
}
.img-video {
/*tab2*/
	width:83%;
}
.img-fotoa {
/*tab2*/
	width:60%;
}
.img-orient {
/*tab2*/
	width:70%;
}
.img-400 {
/*tab2*/
	width:75%;
}
.img-solo {
/*tab2*/
	width:50%;
}
.img-box2 {
/*tab2*/
	width:70%;
}
.img-disp {
/*tab2*/
	width:35%;
}
.links728x15 {
/*tab*/
	width:100%;
	background-color:white
}
.linkbox-800 {
/*tab2*/
	width:100%;
	margin:auto;
	padding: 10px 1px 0px -1px!important;
}
.linkbox-800-sb {
/*tab2*/
	width:100%;
	margin:auto;
	padding: 10px 1px 0px -1px!important;
}
.margin10-0-m {
/*tab2*/
	width: 95%;
}
.nascondi {
/*tab2*/
	display:none!important; 
}
.nascondi0 {
/*tab2*/
	display:block!important;
}
.nascondi00 {
/*tab2*/
	display:block!important;
}
.nascondi-tab {
/*tab2*/
	display:none!important;
}
.padding5-10  {
/*tab2*/
	width:95%;
}
.searchbox   {
/*tab2*/
	display:none!important; 
}
.searchbox-tab  {
/*tab2*/
  display:block!important;
  position:fixed;
  width:99%;
  padding-right:1%;
  height:44px; 
  background-color: #808080; 
  text-align:right
}
.camposearch  {
/*tab2*/
	height:20px; 
	margin-top:8px;
}
.pulsantesearch  {
/*tab2*/
	height:25px; 
	margin-right:0px;
	margin-top:0px;
}
.social {
/*tab2*/
	display:none;
}
.social-m {
/*tab2*/
	float:none;
	display:block;
	width:100%;
	text-align: center;
	margin-top:5px;
	height:30px;
	background-color: #e7e7e7;
	padding: 5px 0;
}
.tab-d {
/*tab2*/
	display:none;
}
.tab-m {
/*tab2*/
	display:block;
	width:100%;
}
.testata {
/*tab2*/
	display:none;
}
.testata-m {
	/*tab2*/
	display: block;
	width: 100%;
	margin: 53px auto -7px auto;
}
.title-box {
/*tab2*/
	width:98%;
	background-size: cover;
	padding:44px 1%;
}
.titolo {
/*tab2*/
	width:100%!important;
}
.hr-native {
/*tab2*/
	clear:both;
	border-width: 0px;
	border-style: transparent;
	width: 100%;
	height: 0px;
	background-color: transparent;
	margin-top: 20px;
	margin-bottom: 20px;
}
.box-2w-m {
/*tab2*/
	display:block;
	background-color: white;
	text-align: center;
	width: 50%;
	padding:15px 0;
	float:left;
}
.box-2w-m-r {
/*tab2*/
	display:block;
	background-color: white;
	text-align: center;
	width: 50%;
	padding:15px 0;
	float:left;
}
.box-rz {
/*tab2*/
	display:block;
	background-color: white;
	text-align: center;
	width: 33%;
	padding:8px 0;
	float:left;
}
}
